Introduction
Deloitte LLP and its subsidiaries (the "Deloitte US Entities", also referred to below as "we", "us" and "our") is a privacy conscious organization. This Privacy Statement explains how we protect visitors information gathered via the Web pages of the Deloitte.com website that are designated as United States in the upper right hand corner (such Web pages referred to herein as the "this Website"). By using the this Website you agree to the use of such information in accordance with this Privacy Statement.
The Deloitte.com website also includes Web pages provided by Deloitte Touche Tohmatsu Limited ("DTTL"), which are designated as "Global," and Web pages of other DTTL member firms or their related entities, which are designated according to the location identified in the upper right hand corner next to "Location." These Web pages are provided by the designated entities and are not the responsibility of the Deloitte US Entities. Such Web pages, as well as other websites that may be linked to this Website, are not governed by this Privacy Statement. We encourage visitors to review the applicable privacy statements before disclosing any personal information.
This Privacy Statement may be supplemented or amended from time to time by Privacy Statements that are specific to certain areas of this Website (e.g., recruitment). For more detail about the online recruitment process, please review the specific statement governing that area.
If you have any questions or concerns regarding this Privacy Statement, please contact webmaster services using the contact us link.
As used in this Privacy Statement, "Deloitte Network" means DTTL and its member firms and their affiliates and related entities.
Information collection
As a visitor, you do not have to submit any personal information in order to use the website. This Website collects personal information only if it is specifically and voluntarily provided by visitors. Such information may consist of, but is not limited to, your name, current job title, company address, email address and telephone and fax numbers.
This Website may also collect content that you provide, including but not limited to postings on any blogs, forums, wikis and other social media applications and services that we may provide.
We do not usually seek sensitive information (e.g., data relating to race or ethnic origin, religious beliefs, criminal record, physical or mental health or sexual orientation) from visitors. We will, where necessary, obtain your explicit consent to collect and use such information.
Log information, cookies and Web beacons
This Website collects standard Internet log information including your IP address, browser type and language, access times and referring website addresses. To ensure that our website is well managed and to facilitate improved navigation, we or our service provider(s) may also use cookies (small text files stored in a user's browser) or Web beacons (electronic images that allow the website to count visitors who have accessed a particular page and to access certain cookies) to collect aggregate data. Additional information on how we use cookies and other tracking technologies and how you can control these can be found in our cookie notice.
Safe Harbor Privacy Policy
The Deloitte US Entities adhere to the Safe Harbor Agreement between the U.S. Department of Commerce and the European Commission with respect to personally identifiable information that is transferred from the European Economic Area to the United States within the scope of the Deloitte US Entities Safe Harbor certification. Read more about our Safe Harbor policy.
Information use
At times, you may choose to register or create a user profile on this site e.g., to gain access to specific content, attend a hosted event, respond to a survey or request communications about specific areas of interest. In such cases, the information you submit may be used to manage your request; to manage our relationship with you; or to customize or improve this Website.
We may also use your personal information for marketing purposes, or to send you promotional materials or communications regarding services provided by us or other members of the Deloitte Network that we feel may be of interest to you. We may also contact you to seek feedback on our services or for market or other research purposes. Your personal information may also be used to protect our rights or property and that of our users.
You may at any time request that we discontinue sending you emails or other communications generated in response to your registration on this Website.
Disclosure of information to third parties
We may provide your personal information to other members of the Deloitte Network in order to provide you with information that could be of interest to you and conduct market or other research. Personal information may also be disclosed to members of the Deloitte Network and other third parties in order to respond to your requests or inquiries; as part of a corporate transaction (such as a sale, divestiture, merger or acquisition); or where those parties handle information on our behalf.
All of these disclosures may involve the transfer of personal information to countries or regions without data protection rules similar to those in effect in your area of residence.
Personal information may also be disclosed to law enforcement, regulatory or other government agencies, or to other third parties, in each case to comply with legal or regulatory obligations or requests.
By providing information through this Website, you are consenting to the disclosures described above.
Blogs, forums, wikis and other social media
This Website may host various blogs, forums, wikis and other social media applications or services that allow you to share content with other users (collectively Social Media Applications). Any personal information or other information that you contribute to any Social Media Application can be read, collected and used by other users of that Social Media Application over whom we have little or no control. Therefore, we are not responsible for any other user's use, misuse or misappropriation of any personal information or other information that you contribute to any Social Media Application.
Access to information
Visitors who choose to register with this Website may access their user profile, correct and update their details, or unsubscribe at any time. Visitors who have any problem accessing their profiles, or would like to request a copy of their personal information should contact webmaster services using the contact us link. In all cases we will treat requests to access information or change information in accordance with applicable legal requirements.
Information security
We have in place reasonable commercial standards of technology and operational security to protect all information provided by visitors via this Website from unauthorized access, disclosure, alteration or destruction.
Changes to our Privacy Statement
We may modify or amend this Privacy Statement from time to time at our discretion. When we make changes to this statement, we will amend the revision date at the top of this page. We encourage you to periodically review this privacy statement to be informed about how we are protecting your information.
Children's privacy protection
We understand the importance of protecting children's privacy in the interactive online world. This Website is not designed for or intentionally targeted at children 13 years of age or younger. It is not our policy to intentionally collect or maintain information about anyone under the age of 13.
Visitors' questions
If you have any questions or concerns regarding your privacy while using this Website, please direct them to webmaster services using the contact us link.

